
#wb_header { height: 116px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1110px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1286px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1286px; min-height: 1286px; }
#wb_element_instance0 { top: 22px; left: 1px; min-width: 1199px; width: 1199px; min-height: 67px; height: 67px; display: block; z-index: 431; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 15px Georgia,serif; text-decoration: none; color: #2e2e2e; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 15px Georgia,serif; text-decoration: none; color: #f75608; line-height: 17px; background: #791c00 none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 15px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #791c00 none no-repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 25px; left: 0px; min-width: 1198px; width: 1198px; min-height: 60px; height: 60px; display: block; z-index: 230; }
#wb_element_instance2 { top: 21px; left: 970px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 230; }
#wb_element_instance3 { top: 21px; left: 20px; min-width: 112px; width: 112px; min-height: 27px; height: 27px; display: block; z-index: 231; }
#wb_element_instance3 img { width: 112px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 129; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(121, 28, 0, 1); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 116px; height: 116px; display: block; z-index: 110; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(255, 228, 105, 0.6); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 116px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.6; }
#wb_element_instance6 { top: 25px; left: 20px; min-width: 360px; width: 360px; min-height: 410px; height: 410px; display: block; z-index: 98; overflow: hidden; }
#wb_element_instance6 img { width: 360px; height: 546.17142857143px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 25px; left: 800px; min-width: 380px; width: 380px; min-height: 410px; height: 410px; display: block; z-index: 99; overflow: hidden; }
#wb_element_instance7 img { width: 595.39518900344px; height: 410px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 25px; left: 400px; min-width: 380px; width: 380px; min-height: 410px; height: 410px; display: block; z-index: 102; overflow: hidden; }
#wb_element_instance8 img { width: 380px; height: 570px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 475px; left: 815px; min-width: 350px; width: 350px; min-height: 47px; height: 47px; display: block; z-index: 106; }
#wb_element_instance10 { top: 475px; left: 20px; min-width: 760px; width: 760px; min-height: 572px; height: 572px; display: block; z-index: 94; }
#wb_element_instance11 { top: 810px; left: 815px; min-width: 350px; width: 350px; min-height: 225px; height: 225px; display: block; z-index: 107; }
#wb_element_instance12 { top: 540px; left: 815px; min-width: 350px; width: 350px; min-height: 244px; height: 244px; display: block; z-index: 97; }
#wb_element_instance12 > .wb_shp { display: block; background-color: rgba(224, 224, 224, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 350px; height: 244px; }
#wb_element_instance12 > .wb_shp:before { background: transparent url("../gallery_gen/e4b40911e87b3972c48b014e81caaf2c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance13 { top: 460px; left: 800px; min-width: 380px; width: 380px; min-height: 620px; height: 620px; display: block; z-index: 95; }
#wb_element_instance13 > .wb_shp { display: block; background-color: rgba(255, 228, 105, 0.6); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 620px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.6; }
#wb_element_instance14 { top: 80px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
